<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@drawable/im_nim_bg_message_tip"
        android:gravity="center"
        android:paddingLeft="7dip"
        android:paddingRight="7dip"
        >

        <ImageView
            android:id="@+id/iv_label"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:src="@drawable/ic_group_chat_end"
            />

        <TextView
            android:id="@+id/message_item_notification_label"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="7dp"
            android:layout_marginRight="7dp"
            android:includeFontPadding="false"
            android:textColor="#ffffff"
            android:textSize="12sp"/>
    </LinearLayout>

</merge>